Brave crashes each time i try to go to answers.ros.org

Each time i try to visit any related site to answer.ros.org, brave crashes. It works well with firefox. i tried to reinstall brave but doesn’t change anything
brave version: Brave Browser 108.1.46.153 installed using snap
the error is :
thread ‘’ panicked at ‘range end index 1872 out of range for slice of length 1871’, /home/ubuntu/workspace/brave-browser-build-linux-x64-release/src/brave/build/rustup/1.0.0/registry/src/github.com-1ecc6299db9ec823/voca_rs-1.14.0/src/strip.rs:68:5
stack backtrace:
0: 0x564a0631308c -
1: 0x564a06334aac -
2: 0x564a06310755 -
3: 0x564a06314b00 -
4: 0x564a063146b5 -
5: 0x564a06315244 -
6: 0x564a06314cf0 -
7: 0x564a06313534 -
8: 0x564a06314c59 -
9: 0x564a06332971 -
10: 0x564a06336792 -
11: 0x564a05ffda74 -
12: 0x564a05ffd4a9 -
13: 0x564a05ff2fdc -
14: 0x564a0c729307 -
[0111/122309.105036:ERROR:ptracer.cc(567)] ptrace: Input/output error (5)
[0111/122309.105223:ERROR:ptracer.cc(567)] ptrace: Input/output error (5)
[0111/122309.152579:ERROR:elf_dynamic_array_reader.h(64)] tag not found
[0111/122309.167627:ERROR:elf_dynamic_array_reader.h(64)] tag not found
/snap/brave/195/opt/brave.com/brave/brave-browser: line 48: 38220 Aborted (core dumped) “$HERE/brave” “$@”

2 Likes

Well downgrading to version 1.46.144 using apt seem to “solve the problem” until it gets really solved

2 Likes

Hello there @f4lc0n please accept my apologies for this issue. Please provide the following information in order to investigate further:

  1. Description of the issue:
  2. Steps to Reproduce (add as many as necessary):1.2.3.
  3. Actual Result (gifs and screenshots are welcome!):
  4. Expected result:
  5. Reproduces how often:
  6. Operating System and Brave Version(See the About Brave page in the main menu):
  7. Additional Information:

Be waiting for your response.